# lncInfo Struct Reference

`#include <lnc.h>`

## Data Fields

arpcom | arpcom
nicInfo | nic
hostRingEntry * | recvRing
hostRingEntry * | transRings
initBlock * | initBloack
int | rap
int | rdp
int | bdp
int | nrdre
int | ntdre

## Field Documentation

struct arpcom lncInfo::arpcom

int lncInfo::bdp

struct initBlock* lncInfo::initBloack

struct nicInfo lncInfo::nic

int lncInfo::nrdre

int lncInfo::ntdre

int lncInfo::rap

int lncInfo::rdp

struct hostRingEntry* lncInfo::recvRing

struct hostRingEntry* lncInfo::transRings

The documentation for this struct was generated from the following file:

- lnc.h